﻿@media screen
{


    table
    {
        font-family: Arial;
        font-size: 10pt;
        color: #001d50;
    }

    .TopHeader
    {
        position: absolute;
        top: 50px;
        left: 25px;
    }



    .MessageArea H1, H2, H3, H4, H5, H6
    {
        font-size: small;
    }

    .ContentPanel
    {
        background-color: #ffffff;
        width: 800px;
        font-family: Arial, Sans-Serif;
        font-size: 10pt;
        color: #001d50;
        /* wjn margin-left: 10px; */
        top: 100px;
        position: absolute;
        /* top: 20px; */
        /* left: 15px; */
        overflow: visible;
        z-index: 0;
    }



    .ContentPanelMainDiv
    {
        background-color: #ffffff; /*    position:absolute;*/
        width: 98%;
        top: 0px; /* margin-left: 10px; */
        margin-right: 10px; /* overflow-y: scroll; wjn */ /* overflow-x: hidden; */
        height: 835px; /*     color:#001d50;     font-family:Arial;     background-color: #ffffff;      position:absolute;     margin-right: 10px;     overflow-y: hidden;  /* scroll; */ /*    overflow-x: hidden;     height: 835px; */
    }





    * > .ContentPanelMainDiv
    {
        background-color: #ffffff; /*    position:absolute;*/
        width: 98%;
        top: 0px; /* margin-left: 10px; */
        margin-right: 10px; /* overflow-y: scroll; wjn */ /* overflow-x: hidden; */
        height: auto; /* 1100px; */ /*     color:#001d50;     font-family:Arial;     background-color: #ffffff;      position:absolute;     margin-right: 10px;     overflow-y: hidden;  /* scroll; */ /*    overflow-x: hidden;     height: 835px; */
    }



    .LeftIndent
    {
        margin-left: 10px;
        margin-right: 10px;
    }



    .NavigationLineDiv
    {
        position: absolute;
        left: 25px;
        top: 137px;
        height: 20px;
        font-family: Arial, Sans-Serif;
        font-weight: bold;
        font-size: 10pt;
        color: #001d50;
        background-image: url(~/../../../images/comit-header-gold-background.jpg);
        background-repeat: repeat-x;
        width: 100%;
        padding-top: 7px;
    }

    .nav-main-div
    {
        /* position: absolute; */
        float: left;
        background-color: #001d50; /* #ffffff; /* #001d50;*/
        background-image: url(~/../../../images/comit-branded-nav-top.jpg); /*    background-image: url(../../images/comit-nav-top-gold.jpg);*/
        background-repeat: no-repeat;
        margin-top: -1px;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        height: 35px;
        font-weight: bold; /*    z-index: 150; */
    }



    .nav-main
    {
        /* margin-left: 5px; */
        float: left;
        height: 25px;
        font-weight: bold; /*    z-index: 151; */
        background-image: url(~/../../../images/comit-branded-nav-top-end.jpg);
        background-position: right top;
        background-repeat: no-repeat;
        width: 100%;
    }

    * > .nav-main
    {
        margin-left: 5px; 
        float: left;
        /* padding-left: 10px; */
        height: 25px;
        font-weight: bold; /*  z-index: 151; */
        background-image: url(~/../../../images/comit-branded-nav-top-end-firefox.jpg);
        background-position: right top;
        background-repeat: no-repeat;
    }





    /*

    #nav-main div {

          background:#4b6cb5 url(../../images/drexel-nav-side.jpg) top right no-repeat;

          width:25%;

          _width:25.5%;

          position:relative;

          top:0;

          right:0;

    }

    */

    .nav-main ul
    {
        margin: 0;
        padding: 0 20% 0 0;
    }



    .nav-main li
    {
        display: inline;
        list-style: none;
        padding: 0 1em 0 1em;
        background: none;
    }



    .nav-main a:link, .nav-main a:visited
    {
        text-align: center; /* font-size: 8pt; */
        color: #001d50;
        text-decoration: none;
        margin-left: 5px;
        margin-right: 5px;
        padding-left: 5px;
        padding-right: 5px;
        background-image: url(~/../../../images/comit-branded-nav-separator.jpg);
        background-position: right;
        background-repeat: no-repeat;
    }



    .nav-main a:hover
    {
        /* font-size: 8pt; */
        color: red;
        text-decoration: underline;
    }



    .nav-main a:active
    {
        text-align: center; /* font-size: 8pt; */
        color: #001d50; /* background-image: url(../../images/comit-left-top-link-active-gold.jpg);       background-repeat:repeat-x ; */
        background-image: url(~/../../../images/comit-branded-nav-separator.jpg);
        background-position: right;
        background-repeat: no-repeat;
    }



    .nav-main li.current a:link, .nav-main li.current a:visited
    {
        text-decoration: underline;
        margin-right: 5px;
    }



    .nav-main li.current a:hover
    {
        text-align: center;
        color: red;
        text-decoration: underline;
    }



    .nav-main li.current a:active
    {
        text-align: center;
        color: #001d50; /* background-image: url(../../images/comit-left-top-link-active-gold.jpg);       background-repeat:repeat-x ; */
        background-image: url(~/../../../images/comit-branded-nav-separator.jpg);
        background-position: right;
        background-repeat: no-repeat;
        margin-right: 5px;
    }



    .nav-main a.StaticSelectedStyle:link, .nav-main a.StaticSelectedStyle:visited
    {
        text-align: center;
        margin-right: 5px; /*font-size: 8pt; */
        color: #001d50; /* #D4E7F8; */ /* background-image: url(../../images/comit-left-top-link-active-gold.jpg);       background-repeat:repeat-x ; */
        background-image: url(~/../../../images/comit-branded-nav-separator.jpg);
        background-position: right;
        background-repeat: no-repeat;
    }



    .nav-main a.StaticSelectedStyle:active
    {
        text-align: center; /* font-size: 8pt; */
        color: #D4E7F8;
        text-decoration: underline; /* background-image: url(../../images/comit-left-top-link-active-gold.jpg);       background-repeat:repeat-x ; */
        background-image: url(~/../../../images/comit-branded-nav-separator.jpg);
        background-position: right;
        background-repeat: no-repeat;
        height: 25px;
    }



    .MessageBox
    {
        position: absolute;
        bottom: 8px;
        left: 0px; /* l\eft:0px;  */
        padding-left: 5px;
        padding-right: 6px;
        height: 191px;
        width: 222px;
        background-color: #ffffff;
    }


    /* All headers will be Arial in Drexel Blue */

    H1, H2, H3, H4, H5, H6
    {
        font-family: Arial, Sans-Serif;
        color: #07294d;
        text-transform:uppercase;
        
    }





    .divNormal
    {
        height: 10px;
        padding-bottom: 1px;
        border-right: #ffffff 1px solid;
        border-top: #ffffff 1px solid;
        border-left: #ffffff 1px solid;
        border-bottom: #ffffff 1px solid;
    }



    .divOver
    {
        height: 10px;
        padding-bottom: 1px;
        border-right: #99ff33 1px solid;
        border-top: #99ff33 1px solid;
        border-left: #99ff33 1px solid;
        border-bottom: #99ff33 1px solid;
        background-color: #e0ffff;
    }

    label
    {
        min-width: 20%;
        font-family: Arial;
        color: #001d50;
    }



    .FormLabel
    {
        /* padding-left:20%; 
        width: 20%;
        float: left;
        padding-right:5px;
        text-align: right; */
        width: 15%;
        float: left;
        min-width: 15%;
        margin-right:5px;
        text-align: right;
    }


    .FormLabelNarrow
    {
        /* padding-left:20%; */
        width: 15%;
        float: left;
        text-align: right;
    }

    .FormInputField
    {
        text-align: left;
    }



    .FormLabelBold
    {
        /* padding-left:20%; */
        width: 20%;
        float: left;
        text-align: right;
        font-weight: bold;
    }



    .FormLabel2ndLevel
    {
        /* padding-left:20%; */
        width: 22%;
        float: left;
        text-align: right;
        margin-left: 5px;
    }



    .Fieldset
    {
        padding-bottom: 2px;
    }

    .FieldsetFormLabel
    {
        /* padding-left:20%; */
        width: 15%;
        float: left;
        min-width: 15%;
        padding-right:5px;
        text-align: right;
    }

    .FieldsetFormField label

    {
        padding-right: 5px;
        width: 25%;
        float:left;
        min-width: 20%;
        text-align:right;
        padding-right:5px;
        /* color:#007FFF; */
    }

    .Fieldset label {
        min-width: 25% !important;
        display: inline-block;
        line-height: 1.2em;
    }

    .Fieldset span {
        width: 80px !important;
    }

    .Fieldset input {width:220px !important;}

    .ColorBlock
    {
        border-right: lightgrey 1px solid;
        border-bottom: lightgrey 1px solid;
        border-top: lightgrey 1px solid;
        border-left: lightgrey 1px solid;
        width: 10px;
        height: 15px;
        background-color: transparent;
        max-width: 10px;
    }

    a
    {
        text-decoration: none;
        color: #001d50;
        font-weight: normal;
    }

    a:hover
    {
        text-decoration: underline;
    }



    .containingbox
    {
        width: 85%;
        background-color: #fff;
        color: #555;
        border: 1px solid #ccc;
        line-height: 130%;
        float: right;
    }



    .col1
    {
        float: left;
        width: 319px;
        margin: 0;
        padding-right: 0.5em;
        padding-left: 0.5em;
        padding-bottom: 0.5em;
        padding-top: 0.5em;
    }



    .col2
    {
        margin-left: 215px;
        border-left: gray 0px solid;
        padding-right: 1em;
        padding-left: 1em;
        padding-bottom: 0.5em;
        padding-top: 0.5em;
    }


    .colHide
    {
        display: none;
    }


    .calLink
    {
        color: #001d50;
        text-decoration: underline;
    }


    .InputNoBorder
    {
        border-right: #ffffff 0px;
        border-top: #ffffff 0px;
        border-left: #ffffff 0px;
        border-bottom: #ffffff 0px;
    }

    .radio
    {
        border-width: 0;
        border: none;
        text-align: center;
    }
    .checkbox
    {
        border-width: 0;
        border: none;
        text-align: center;
    }

    #content
    {
        border-top: 1px solid #fff;
        /*max-width: 88%;*/
        margin: 0 0 10px 0px;
        color: #000;
        position: relative;
        top: 100px;
        
        /* min-width: 600px; out for responsive */
    }

    .column
    {
        float: left;
        text-align: left;
    }

    #columnleft
    {
        position: relative;
        left: 0px;
        background: #BDBB82;
        width: 150px;
        margin-left: 0px;
        font-size: 10px;
        min-height: 300px;
    }

    #columncenter
    {
        position: relative;
        /* left: 0px; */
        background: #F5F4DF;
        /* width: 100%; */
        padding: 0 2%;
        min-height: 300px;
        /* float: none; */
        min-width:600px;
    }

    #titlebar
    {
        float: left;
        width: 100%;
        position: relative;
        left: 0px;
        background: #00FF00;
    }

    #titlebar h2
    {
        background: #63ae4c; 
        text-align: center;
        font: bold 14px "Times New Roman" , Times, serif;
        color: #fff;
        letter-spacing: .5em;
        margin: 0;
        text-transform: uppercase;
        padding: 0px;
        width: 100%;
        min-width:100%;
    }

    .txtindent
    {
        text-indent: 5px;
    }

    .Ver2_Menulevel0, .Ver2_Menulevel0:link, .Ver2_Menulevel0:visited
    {
        border-bottom: 1px dotted #909F64;
        background: #E1E2B8;
        display: block;
        /* padding: 5px; */
        text-decoration: none;
        color: #0D334A !important;
        font-size: 10px;
        width: 150px;
    }
    .Ver2_Menulevel0:hover
    {
        background: #F5F4DF;
        text-decoration: underline;
        color: #0D334A !important;
    }
    .Ver2_Menulevel0_Selected
    {
        background: #F5F4DF;
        text-decoration: underline !important;
        border-bottom: 1px dotted #909F64;
        display: block;
        /* padding: 5px; */
        color: #0D334A !important;
        font-size: 10px;
    }
    .Ver2_Menulevel1, .Ver2_Menulevel1:link, .Ver2_Menulevel1:visited
    {
        background: #F5F4DF;
        text-decoration: none;
        border-bottom: 1px dotted #909F64;
        display: block;
        /* padding: 5px; */
        color: #0D334A !important;
        font-size: 9px;
        text-indent: 5px;
        width: 150px;
    }
    .Ver2_Menulevel1:hover
    {
        background: #001d50;
        color: #fff !important;
        text-decoration: underline !important;
    }
    .Ver2_Menulevel1_Selected, .Ver2_Menulevel1_Selected:visited
    {
        background: #001d50;
        text-decoration: underline !important;
        border-bottom: 1px dotted #909F64;
        display: block;
        /* padding: 5px; */
        color: #fff !important;
        font-size: 9px;
        text-indent: 5px;
    }
    .Ver2_Menulevel2, .Ver2_Menulevel2:visited
    {
        background: #fff;
        text-decoration: none;
        border-bottom: 1px dotted #909F64;
        display: block;
        /* padding: 5px; */
        color: #0D334A !important;
        font-size: 9px;
        text-indent: 10px;
        width: 150px;
    }
    .Ver2_Menulevel2:hover
    {
        background: #001d50;
        color: #fff !important;
        text-decoration: underline !important;
    }
    .Ver2_Menulevel2_Selected, .Ver2_Menulevel2_Selected:visited
    {
        background: #001d50;
        text-decoration: underline !important;
        border-bottom: 1px dotted #909F64;
        display: block;
        /* padding: 5px; */
        color: #fff !important;
        font-size: 9px;
        text-indent: 10px;
    }

    .Ver2_Menulevel3, .Ver2_Menulevel3:visited
    {
        background: #fff;
        text-decoration: none;
        border-bottom: 1px dotted #909F64;
        display: block;
        /* padding: 5px; */
        color: #0D334A !important;
        font-size: 9px;
        text-indent: 15px;
        width: 150px;
    }
    .Ver2_Menulevel3:hover
    {
        background: #001d50;
        color: #fff !important;
        text-decoration: underline !important;
    }
    .Ver2_Menulevel3_Selected, .Ver2_Menulevel3_Selected:visited
    {
        background: #001d50;
        text-decoration: underline !important;
        border-bottom: 1px dotted #909F64;
        display: block;
        /* padding: 5px; */
        color: #fff !important;
        font-size: 9px;
        text-indent: 15px;
    }

    .navMenu_Shadow
    {
        background-image: url(../Images/navMenu_shadow.jpg);
        background-position: left;
        background-repeat: no-repeat;
        width: 149px;
        height: 9px;
    }

    img.scale-with-grid 
    {
        max-width: 100%;
        height: auto; 
    } 

}




 #content
    {
        border-top: 1px solid #fff;
        color: #000;
        position: relative;
        top: -5px;
        margin-right: auto;
        margin-left: auto;
        padding-bottom:50px;
        
        /* min-width: 600px; out for responsive */
    }
